
@media (max-width: 1600px) {
    .container {
        width: 1300px;
        padding-left: 0;
        padding-right: 0;
    }
    
}

@media (min-width: 1536px) {
    body .container {
        max-width: 1300px;
    }
}
@media (max-width: 1470px) {
    .container, .cntwrap, section.account-loggedin  {
        width: 100%;
        padding-right: 4vw;
        padding-left: 4vw;
    }
    .container>.cntwrap {
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .shopprod-listings {
        grid-template-columns: repeat(4, 1fr);
    }
    

    .logo_sections {
        width: 170px;
    }

    .mainnav ul li a {
        font-size: 16px;
    }

    .header_btns .callus a {
        font-size: 17px;
    }

    .btnmain {
        font-size: 14px;
    }

    .wrapbannertxt h1 {
        font-size: 55px;
        line-height: 54px;
    }

    .wrapctasecs {
        padding: 90px 0;
        margin-bottom: 85px;
    }
    
    .wrap_catwraps {
        grid-template-columns: 600px 1fr;
        grid-gap: 30px;
    }
    .wrap_numbersecs .heading_wrpnmber h3 {
        font-size: 45px;
    }
}

/*contact page*/
section.aboutus.contact-page {
    height: auto;
}

.inner_form_wrapper {
    display: grid;
    grid-template-columns: 1fr minmax(auto, 400px);
    grid-gap: 55px;
    padding: 20px;
}

.inner_form_wrapper .contact_right_side {
    background: #2e5ba3;
    border-radius: 10px;
    padding: 26px;
}

.inner_form_wrapper .contact_right_side p {
    font-size: 20px;
    color: #fff;
}

.inner_form_wrapper .contact_right_side>ul>li {
    display: block;
    background: #5f94d1;
    margin-bottom: 10px;
    border-radius: 8px;
    padding: 10px;
    position: relative;
    padding-left: 45px;
    color: #fff;
}

.inner_form_wrapper .contact_right_side>ul>li:last-child {
    margin-bottom: 0px;
}

.inner_form_wrapper .contact_right_side>ul>li i {
    position: absolute;
    left: 15px;
    top: 15px;
}

.inner_form_wrapper .contact_right_side .connect_with_us {
    margin-top: 20px;
    border-top: 1px solid #839dd7;
}

.inner_form_wrapper .contact_right_side .connect_with_us ul li {
    display: inline-block;
    margin-right: 30px;
    color: #fff;
}

.inner_form_wrapper .contact_right_side .connect_with_us ul li a {
    color: #fff;
}

.inner_form_wrapper .contact_right_side .connect_with_us ul li:last-child {
    margin-right: 0px;
}

.inner_form_wrapper .contact_right_side .connect_with_us>p {
    margin-top: 20px;
    margin-bottom: 15px;
}

.contact-form ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
}

.contact-form ul li input, .contact-form ul li textarea {
    width: 100%;
    border: 2px solid #cccccc94;
    padding: 14px 10px;
    border-radius: 8px;
    font-family: 'justsansregular';
}

.contact-form ul li:last-child {
    grid-column: 1 / -1;
}

.contact-form ul li:nth-child(3) {
    grid-column: 1 / -1;
}

.contact-form ul li p {
    margin: 0px;
}

.contact-form input[type="submit"] {
    background: #3a5aa1;
    padding: 15px 30px;
    border-radius: 24px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.contact-form ul li textarea {
    height: 200px;
    resize: none;
}

.inner_form_wrapper h4 {
    font-size: 38px;
    font-weight: 700;
    color: #2e5ba3;
    font-family: 'justsanssemibold';
    margin: 0px;
}

.contact_right_side h5 {
    color: #fff;
    font-size: 22px;
    margin: 0px;
    margin-bottom: 15px;
    font-weight: 600;
    font-family: 'justsanssemibold';
}


@media(max-width: 1366px){
    .becvndrprtn{
        width: 45%;
    }
    .wrapctasecs {
        padding: 60px 5%;
    }
    
    .wrapctasecs h3 {
        font-size: 35px;
        line-height: 43px;
    }

}
@media(max-width: 1024px){
    
    .single-product .ob-single .type-product .summary.entry-summary form.cart {
        display: block;
    }
    
    .single-product .ob-single .type-product .summary.entry-summary form.cart button.single_add_to_cart_button {
        margin-left: 0px;
        margin: 10px 0px;
    }
    
    .dokan-store-support-btn-product {
        margin-bottom: 10px;
    }
    .listpharmacies_newsec {
        grid-template-columns: repeat(2, 1fr);
    }
    section.getmedwelcom .container{
        height: 50vh;
    }
    .wrapctasecs {
        padding: 60px 0px;
        60px:;60px: 0;}
    
    .imageifobox {
        width: 200px;
        padding: 20px 25px;
        border-radius: 0px 30px 0px 30px;
    }
    
    .imageifobox h4 {
        margin-bottom: 0px;
    }
    
    .imageifobox p {
        margin-top: 9px;
    }
    
    .wrapctasecs .rightsec_cta {
        width: 380px;
    }
    .wrapctasecs h3 {
        font-size: 30px;
        line-height: 40px;
        text-align: left;
    
    }

    .myaccount_drpdown nav {
        right: 0px;
    }
    .newbtn {
        font-size: 15px;
    }
    
    .newbtn span {
        width: 40px;
        height: 40px;
        margin-left: 15px;
    }
    
    .newbtn span img {
        width: 10px !important;
        height: 10px !important;
    }
    
    .becvndrprtn p {
        font-size: 16px;
    }
    
    .becvndprtqu h3 {
        font-size: 30px;
        line-height: 35px;
    }
    .becvndrprtn {
        width: 50%;
    }
    
    .becvndprtqu {
        width: 50%;
        padding-left: 30px;
    }
    
    section.getmedwelcom .container .blockgetmed {
        width: 60%;
    }
    .blockboost_bsn{
        width: 36%;
    }
    
    section.getmedwelcom .container .blockgetmed h4 {
        font-size: 35px;
        line-height: 37px;
    }
    .wrapcarts .dokan-geolocation-row.dokan-geolocation-map-right .dokan-geolocation-col-7 .grid-view ul {
        grid-template-columns: 1fr;
    }
    .shopprod-listings {
        grid-template-columns: repeat(3, 1fr);
    }
    
    .left_sidebar_cat {
        width: 250px;
    }
    
    .right_side_listing_content {
        width: calc(100% - 250px);
    }
    section.categories_sec {
        margin-bottom: 0px;
        padding: 50px 0px;
    }
    
    .topfotertxt {
        width: auto;
    }
    
    .cntblckfter {
        padding: 25px;
        border-radius: 0px 25px;
    }
    
    .topfotertxt h3 {
        font-size: 30px;
        line-height: 35px;
        margin: 10px 0px;
    }
    .wrap_aboutus h2 {
        font-size: 40px;
    }
    
    .wrapcntabtfrst h4 {
        font-size: 30px;
        line-height: 36px;
    }
    
    .wrapvisions {
        grid-template-columns: repeat(2, 1fr);
    }
    
    .txtsecblcktxt {
        padding: 10px 0px;
    }
    .wrapimgtxtsec {
        align-items: center;
    }
    
    .wrap_numbersecs .heading_wrpnmber h3 {
        font-size: 38px;
        line-height: 44px;
    }
    
    .wrap_featlst_abts {
        gap: 30px;
        padding: 30px;
        border-radius: 0px 30px;
    }
    
    .icon_block {
        padding-left: 80px;
    }
    
    .icon_block span {
        font-size: 25px;
    }
    
    .icon_block p {
        font-size: 14px;
        line-height: 18px;
    }
    
    .icon_block strong.icons {
        width: 60px;
        height: 60px;
        border-radius: 0px 10px;
    }
    .stickyheader .logo_sections {
        width: 100px;
    }
    
    .wrapbtns a {
        padding: 10px 12px;
        font-size: 14px;
    }
    
    .mainnav {
        margin-left: 20px;
    }
    
    .carts {
        width: 35px;
        height: 35px;
    }
    .blocks_newvndr h2 {
        font-size: 20px;
    }
    
    .blocks_newvndr p {
        font-size: 15px;
    }
    
    .txtsec h2 {
        font-size: 25px;
        line-height: normal;
        margin-bottom: 0px;
    }
    
    .txtsec p {
        font-size: 15px;
        line-height: 1.2rem;
    }
    
    .imageifobox h4 {
        font-size: 20px;
    }
    
    .imageifobox p {
        font-size: 15px;
    }
    
    .rightsec .imageifobox.blur-secondary {
        padding: 25px;
    }

    .wrapbannertxt .aws-container {
        width: 100%;
    }
    .wrapbannertxt {
        width: 407px
    }
    
    section.bannercnt {
        height: 43vh;
    }
    
    section.bannercnt .cntmainhompage .container {
        padding-bottom: 40px;
    }
    /* Responsive styles for screens below 991px */
    .mainnav ul li a {
        font-size: 14px;
    }
    
    .mainnav ul {
        gap: 13px;
    }
    
    .header_btns .callus a {
        font-size: 14px;
    }
    
    .userprofile span {
        width: 30px;
        height: 30px;
        font-size: 12px;
    }
    
    .carts svg {
        width: 20px;
    }
    
    .carts span {
        width: 15px;
        height: 15px;
        font-size: 10px;
        top: -4px;
        right: 1px;
    }
    
    .carts.wishlists span {
        right: 3px;
    }
    .wrapbannertxt h1 {
        font-size: 40px;
        line-height: 42px;
    }
    .wrap_vndprtner {
        grid-template-columns: 1fr;
        gap: 40px;
    }
    
    section.vendorpartner:before {
        width: 100%;
    }
    
    .wrapsec_imgtxt {
        flex-flow: column;
    }
    
    .rightsec {
        margin-left: inherit;
        width: 100%;
        padding: 0px;
        border: none;
    }
    
    .txtsec.lftsec {
        width: 100%;
        margin: 0px;
        padding-top: 30px;
        margin-bottom: 30px;
    }
    
    .wrapnumbers {
        grid-template-columns: repeat(5, 1fr);
        display: grid;
        gap: 20px;
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    
    
    .rightsec .imageifobox.blur-secondary {
        left: 45px;
        bottom: 45px;
    }
    
    .block_numbers .txt-nmbrs h3 {
        font-size: 22px;
    }
    
    .block_numbers .txt-nmbrs span {
        margin-top: 5px;
        font-size: 16px;
    }
    
    .block_numbers .txt-nmbrs {
        padding-left: 10px;
    }
    
    .txtsecshed h3 {
        font-size: 40px;
    }
    section.wrapnumlstpharm {
        padding: 40px 0px;
        margin-top: 50px;
        border-radius: 60px 0px 0px 0px;
    }
    .wrap_videosec>h3, .wrap_videosec>h3 span {
        font-size: 40px;
        line-height: normal;
        text-align: left;
    }
    .reviews_sec h4 {
        font-size: 22px;
        line-height: normal;
    }
    .wrap_catwraps {
        grid-template-columns: 367px 1fr;
    }

}
@media (max-width: 1366px) and (min-width: 1024px) {
    section.getmedwelcom .container {
        height: 50vh;
    }
}
@media (max-width: 1024px) and (min-width: 768px) {
    section.getmedwelcom .container {
        height: 70vh;
    }
    .wraptopfoter{
        grid-template-columns: 1fr 367px 1fr;
    }
}
@media(min-width: 991px){

    div#menuToggle{
        display:none;
    }
    .navigations .callus.mobile_view {
        display: none;
    }
    div#close_{
        display:none;
    }
    
}
@media(max-width: 991px){
    .single .product-vendor-store-locator .dokan-geolocation-col-7 {
        width: 100%;
    }
    
    .single .dokan-geolocation-col-5 {
        width: 100%;
    }
    .single .seller-listing-content .dokan-seller-wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .wrapcheckouts div#customer_details .woocommerce-billing-fields__field-wrapper {
        grid-template-columns: 1fr !important;
    }
    
    .wrapcheckouts div#customer_details {
        width: 100% !important;
        padding: 0px !important;
    }
    .woocommerce-MyAccount-content {
        width: 100%;
        padding-top: 0px;
    }
    
    .wp-singular #dokan-seller-listing-wrap ul.dokan-seller-wrap li.coloum-3>div {
        width: 100%;
    }
    
    .wp-singular .wrapcntnewsections .woocommerce {
        flex-flow: column;
    }
    
    .woocommerce nav.woocommerce-MyAccount-navigation {
        width: 100%;
    }

    .single-product .ob-single .type-product ul.tabs.wc-tabs {
        margin-left: 0px;
        flex-flow: column;
        width: 100%;
    }
    
    .single-product .ob-single .type-product ul.tabs.wc-tabs li {
        border-bottom: 1px solid #0ea197;
    }
    
    .single-product .ob-single .type-product ul.tabs.wc-tabs li:last-child {
        border-bottom: none;
    }
    
    .single-product .ob-single .type-product ul.tabs.wc-tabs li:first-child a {
        border-radius: 10px 10px 0 0;
    }
    div#tab-seller ul.list-unstyled {
        width: 100%;
    }
    
    .wrapbannertxt{
        width: 100%;
    }
    .wrapbannertxt h1 {
        font-size: 30px;
        margin-top: 15px;
    }
    .infotxt ul {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    
    .wrapbannertxt p {
        font-size: 14px;
        line-height: normal;
        margin-top: 0px;
        margin-bottom: 15px;
    }
    section.getmedwelcom .container {
        height: auto;
        margin-bottom: 0px;
    }
    
    section.getmedwelcom {
        padding: 30px 0px;
    }
    
    section.getmedwelcom .container .wrapblocsksecnew {
        gap: 20px;
    }
    section.getmedwelcom img{
        height: 100vh;
    }
    section.getmedwelcom .container .wrapblocsksecnew {
        flex-flow: column;
    }
    
    section.getmedwelcom .container .blockgetmed {
        width: 100%;
        padding: 30px 20px;
    }
    
    .blockboost_bsn {
        width: 100%;
    }
    
    .becvndrprtn {
        width: 100%;
    }
    
    .becvndprtqu {
        width: 100%;
        padding-left: 0px;
        margin-top: 30px;
    }
    
    .newbtn span {
        width: 30px;
        height: 30px;
    }
    
    .newbtn {
        padding: 7px 5px 7px 20px;
    }
    
    .buttons_wrps {
        margin-top: 0px;
    }
    
    .becvndprtqu h3 {
        font-size: 25px;
        line-height: 30px;
    }
    
    .becvndprtqu span img {
        width: 24px;
    }

    .wrapbannertxt {
        width: 100%
        padding-top: 28px;
    }
    
    .infosecvendors {
        width: 100%;
    }
    
    .wrapcarts #dokan-store-listing-filter-wrap {
        padding-top: 30px;
    }
    .wrapcarts .dokan-geolocation-row.dokan-geolocation-map-right {
        flex-flow: column;
    }
    
    .wrapcarts .dokan-geolocation-row.dokan-geolocation-map-right .dokan-geolocation-col-7 {
        width: 100%;
    }
    
    .wrapcarts .dokan-geolocation-row.dokan-geolocation-map-right .dokan-geolocation-col-5 {
        width: 100%;
    }
    .logo_sections {
        width: 140px;
    }
    
    .navigations {
        position: fixed;
        left: -100%;
        top: 0;
        width: 100%;
        z-index: 999;
        background: #005ca1;
        transition: all 0.3s ease-in-out;
    }
    .navigations.active{
        left:0px;
    }
    
    .mainnav ul {
        flex-flow: column;
        gap: 0px;
    }
    
    .wrap_header {
        position: relative;
    }
    
    .navigations .mainnav {
        padding: 20px;
    }
    
    .mainnav ul li a {
        color: #fff;
    }
    
    .mainnav ul li {
        border-bottom: 1px solid #1973b3;
        padding: 12px 0px;
    }
    
    
    .mainnav ul li:last-child {
        border: none;
    }
    .navigations .togglebar_nav{
        display: block;
    }
    div#menuToggle, #close_ {
        position: absolute;
        right: 22px;
        bottom: 5px;
        z-index: 9999;
    }
    
    div#menuToggle i{
        color: #005ca1;
    }
    #close_ {
        bottom: inherit;
        top: 13px;
    }
    
    #close_ i {
        color: #fff;
        font-size: 25px;
    }
    .header_btns {
        flex-flow: column;
        gap: 0px;
        padding-right: 47px;
        position: static;
    }

    .header_btns .callus.desktop_view {
        display: none;
    }
    
    .wrapbtns {
        gap: 0px;
    }
    
    .header_btns .callus a img {
        margin-right: 5px;
    }
    
    .userprofile span {
        margin-right: 0px;
    }
    
    div#carts {
        width: 30px;
        height: 30px;
    }
    
    .carts.wishlists {
        width: 30px;
        height: 30px;
    }
    .wrapbtns>div {
        margin-right: 5px;
    }
    
    .wrapbtns>div:last-child {
        margin-right: 0px;
    }
    .callus.mobile_view {
        padding: 15px 10px;
        background: #1c81c9;
    }
    
    .callus.mobile_view a {
        color: #fff;
        padding-left: 10px;
        font-weight: 600;
        text-decoration: none;
    }
    .callus.mobile_view a img {
        margin-right: 14px;
    }
    
    .shopprod-listings {
        grid-template-columns: (2, 1fr);
    }
    .left_sidebar_cat {
        width: 100%;
        position: relative;
    }
    
    .right_side_listing_content {
        width: 100%;
        padding-left: 0px;
        margin-top: 30px;
        border-left: none;
    }
    
    .adds-sections {
        grid-template-columns: 1fr;
    }
    .left_sidebar_cat .woof_redraw_zone .woof_by_rating_container {
        margin-top: 0px;
    }
    
    .viewlocations_store .viewloca_cnts h2 {
        font-size: 20px;
    }
    
    .viewlocations_store .viewloca_cnts p {
        font-size: 16px;
        line-height: 22px;
    }
    
    .categories_slider .owl-nav button {
        top: 8%;
        left: 0px;
    }
    
    
    .post-type-archive-product section.banner_dashs .cntwrap .breadcrumbs {
        margin-top: 15px;
    }
    
    .post-type-archive-product section.banner_dashs {
        padding-bottom: 75px;
    }
    
    .left_sidebar_cat {
        top: 0px;
        padding-right: 0px;
    }
    
    .left_sidebar_cat .woof_redraw_zone .woof_container.woof_container_checkbox {
        margin-top: 15px;
    }
    header#mainheader{
        overflow: hidden;
    }
    .contact_left_side p {
        font-size: 15px;
        line-height: 21px;
    }
    .inner_form_wrapper h4 {
        font-size: 25px;
    }
    #dokan-seller-listing-wrap ul.dokan-seller-wrap li {
        width: 100% !important;
    }
    
    .grid-view .seller-listing-content .store-wrapper .store-banner img {
        height: 20vh !important;
    }
    .wraptopfoter {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .wrap_ftrlsts {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .single-product .ob-single .type-product .woocommerce-product-gallery {
        width: 100% !important;
        border-radius:8px;
    }
    
    .single-product .ob-single .type-product .summary.entry-summary {
        width: 100% !important;
        margin-top: 15px !important;
    }
    
    .single-product .ob-single .type-product .summary.entry-summary form.cart .quantity input {
        width: 100%;
    }
    
    .dokan-store-support-btn-product {
        width: 100%;
        padding: 17px 10px;
    }
    
    
    
    button.dokan-live-chat.button.alt {
        padding: 15px 40px;
        width: 100%;
        margin-left: 0px !important;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    form.cart .quantity {
        width: 490px;
        float: left;
    }
    
    .single-product .ob-single .type-product .summary.entry-summary form.cart button.single_add_to_cart_button {
        padding: 10px 22px;
        margin: 0px;
        margin-left: 10px;
        float: left;
    }
    
    .dokan-store-support-btn-product {
        width: 100%;
        margin-left: 0px !important;
    }
    
    .yith-add-to-wishlist-button-block {
        width: 100%;
    }
    
    .yith-add-to-wishlist-button-block>a {
        width: 100%;
        text-align: center;
        align-items: center;
        display: flex;
        flex-flow: row wrap;
        justify-content: center !important;
    }
    .wrapcarts .cart-collaterals {
        width: 100% !important;
    }
    
    .wrapcarts form.woocommerce-cart-form {
        width: 100% !important;
    }
    .wrapctasecs {
        flex-flow: column;
        align-items: flex-start;
    }
    
    .wrapctasecs .leftsec_cta {
        width: 100%;
        margin-bottom: 36px;
    }
    .wrapctasecs .leftsec_cta .buttons_wrps {
        margin-top: 15px;
    }
    
    
}
@media(max-width: 767px){
    
    .single .dokan-geolocation-location-filters .dokan-row {
        grid-template-columns: repeat(2, 1fr) !important;
    }
    .inner_form_wrapper{
        padding: 20px 0px;
    }
    .login_wrapper div#customer_login {
        flex-flow: column;
    }
    
    .login_wrapper div#customer_login>div {
        width: 100% !important;
        padding: 15px !important;
    }
    
    .login_wrapper div div>h2 {
        font-size: 20px;
    }
    .dokan-single-store .profile-frame .profile-info-box {
        padding: 15px;
    }
    
    .dokan-store-wrap.layout-left div#dokan-primary {
        border-radius: 10px;
    }
    .dokan-store-products-filter-area.dokan-clearfix form select {
        order: 1;
        margin-bottom: 10px;
    }
    
    .dokan-store-products-filter-area.dokan-clearfix form input.product-name-search.dokan-store-products-filter-search {
        order: 2;
        width: 100%;
    }
    
    .dokan-store-products-filter-area.dokan-clearfix form input.search-store-products.dokan-btn-theme {
        order: 3;
        margin-top: 10px;
        width: 100%;
        margin-left: 0px !important;
    }

    .dokan-store-products-filter-area .product-name-search {
        width: 170px;
    }
    .dokan-single-store .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper .profile-info-summery .profile-info{
        align-items: flex-start;
    }
    .dokan-single-store .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper .profile-info-summery .profile-info .dokan-store-info {
        grid-template-columns: 1fr;
        max-width: 100%;
        display: flex !important;
        flex-flow: column;
        text-align: left !important;
    }
    
    .dokan-single-store .dokan-profile-frame-wrapper .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper .profile-info-summery .profile-info .store-social-wrapper>ul>li {
        padding-left: 0px !important;
        margin-left: 0px;
        margin-right: 8px;
        text-align: left !important;
    }

    .dokan-single-store .dokan-profile-frame-wrapper .profile-frame .profile-info-box.profile-layout-layout1 .profile-info-summery-wrapper .profile-info-summery .profile-info .store-social-wrapper{
        position: relative;
        top:0px !important;
        right:inherit !important;
        left: 0px !important;
        text-align: left !important;
    }
    .woocommerce-info a.button.wc-forward {
        display: inline-block;
        margin-left: 0px;
        margin-top: 5px;
    }
    .wrapcarts .cart-collaterals{
        padding: 20px !important;
    }
    table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
        margin-bottom: 0px;
    }
    .wrapcarts form.woocommerce-cart-form table tr td.product-quantity {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        text-align: right;
        align-items: center;
    }
    .wrapcarts form.woocommerce-cart-form table tr td.actions .coupon {
        display: flex;
        margin-bottom: 12px;
        gap: 10px;
    }
    
    .wrapcarts form.woocommerce-cart-form table.shop_table tr:last-child td .coupon button {
        width: 183px;
    }
    
    .wrapcarts form.woocommerce-cart-form table.shop_table tr:last-child td {
        padding: 15px 0px !important;
    }
    
    .wrapcarts form.woocommerce-cart-form table.shop_table tr:last-child td input {
        width: 181px;
    }
    
    .wrapcarts form.woocommerce-cart-form table.shop_table tr:last-child td button {
        width: 100%;
    }
    .login_banner img {
        height: 14vh;
        object-fit: cover;
        display: block;
    }
    form.cart .quantity {
        width: 162px;
    }
    
    .listpharmacies_newsec {
        grid-template-columns: 1fr;
        padding: 20px;
    }
    
    section.listpharmacies {
        margin-top: 40px;
    }

    .icon_block strong.icons {
        position: relative;
        margin-bottom: 10px;
        width: 80px;
        height: 80px;
    }
    .wrap_ftrlsts {
        grid-template-columns: 1fr;
    }
    .cntwrap {
        flex-flow: column;
        align-items: flex-start;
    }
    
    .breadcrumbs {
        margin-top: 15px;
    }
    .inner_form_wrapper h4 {
        font-size: 20px;
    }
    
    .contact_left_side p {
        margin: 10px 0px;
        margin-bottom: 14px;
    }
    
    .contact-form ul {
        grid-template-columns: 1fr;
    }
    
    .contact_right_side h5 {
        font-size: 20px;
        font-weight: 500;
        line-height: 25px;
    }
    
    .inner_form_wrapper .contact_right_side>ul>li strong {
        font-weight: 500;
        font-size: 16px;
    }
    
    .inner_form_wrapper .contact_right_side>ul>li {
        font-size: 15px;
    }
    .inner_form_wrapper {
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 20px 0;
    }
    .wrapcarts .dokan-geolocation-row.dokan-geolocation-map-right .dokan-geolocation-col-7 .dokan-row.dokan-clearfix {
        grid-template-columns: 1fr;
    }
    .post-type-archive-product section.banner_dashs .cntwrap {
        flex-flow: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .shopprod-listings {
        grid-template-columns: 1fr
    }
    section.aboutus {
        height: auto;
        padding-bottom: 20px;
    }
    
    .wrap_aboutus p {
        font-size: 15px;
        line-height: 22px;
    }
    
    .wrap_aboutus {
        width: 100%;
    }
    
    .wrap_aboutus h2 {
        font-size: 30px;
        line-height: normal;
        margin-top: 10px;
    }
    
    section.cntwelabts {
        padding: 40px 0px;
    }
    
    .wrapcntabtfrst h4 {
        font-size: 21px;
        line-height: 29px;
    }
    
    .wrapcntabtfrst p {
        font-size: 16px;
        line-height: 24px;
    }
    
    .blockfeatabts .icon {
        width: 130px;
        height: 130px;
    }
    
    .blockfeatabts span {
        font-size: 18px;
    }
    
    .wrapcntabtfrst p {
        font-size: 16px;
        line-height: 23px;
    }
    
    .wrapvisions {
        gap: 20px;
        grid-template-columns: 1fr;
    }
    .wrap_numbersecs {
        flex-flow: column-reverse;
        padding: 40px 0px;
        padding-top: 0px;
    }    

    .wrap_numbersecs .heading_wrpnmber {
        width: 100%;
        margin-top: 20px;
    }
    .wrap_numbersecs .heading_wrpnmber h3 {
        font-size: 25px;
        line-height: 30px;
    }

    
    .wrap_featlst_abts {
        width: 100%;
        gap: 20px;
        padding: 25px 20px;
        border-radius: 0px 24px;
        text-align: center;
        justify-content: center;
    }
    
    .icon_block {
        padding-left: 0px;
        align-items: center;
    }
    
    .icon_block span {
        font-size: 18px;
        line-height: normal;
        letter-spacing: 0.5px;
    }
    .wrapbtns a.btn-primary, .wrapbtns  a.btn-secondary {
        background: none;
        padding: 0px 10px;
    }
    
    .wrapbtns a.btn-primary {
        order: 4;
        padding-left: 0px;
    }
    
    .wrapbtns a.btn-secondary {
        order: 3;
    }
    a.btnmain span {
        display: none;
    }
    a.btnmain i {
        display: block;
        color: #282828;
        font-size: 16px;
    }
    
    .blocks_newvndr h2 {
        font-size: 20px;
    }
    
    section.bannercnt {
        height: 66vh;
    }
    
    .infosecvendors p {
        font-size: 14px;
    }
    
    .infosecvendors h3 {
        font-size: 18px;
    }
    .txtsec.lftsec strong {
        font-size: 14px;
    }
    
    .txtsec h2 {
        font-size: 20px;
    }
    
    .txtsec a {
        font-size: 16px;
    }
    
    .imageifobox h4 {
        font-size: 18px;
        line-height: 23px;
    }
    
    .imageifobox p {
        font-size: 14px;
        line-height: 19px;
    }
    
    .rightsec .imageifobox.blur-secondary {
        left: 30px;
        bottom: 30px;
        border-radius: 0 30px 0 30px;
    }
    
    .imgsec.rightsec>img {
        border-radius: 0 45px 0 45px;
    }
    
    .wrapnumbers {
        grid-template-columns: repeat(2, 1fr);
    }
    
    section.wrapnumlstpharm {
        border-radius: 45px 0 0 0;
        margin-top: 30px;
    }
    
    .txtsecshed h3 {
        font-size: 25px;
        line-height: normal;
    }
    
    .heading_txt_btnsecs {
        flex-flow: column;
        gap: 18px;
        align-items: flex-start;
    }
    section.doorsteps {
        padding: 0 4vw;
    }
    
    .wrapnumlstpharm .container.nopadr {
        padding: 0 4vw !important;
    }
    
    .txtsecshed {
        width: 100%;
    }
    
    .txtsecshed h3 {
        margin-bottom: 5px;
    }
    .wrap_videosec>h3, .wrap_videosec>h3 span {
        font-size: 25px;
    }
    
    .wrap_videosec p {
        font-size: 15px;
        line-height: 20px;
    }
    
    .reviews_sec h4 {
        font-size: 18px;
    }
    
    .wrapimgtxtsec {
        flex-flow: column;
    }
    
    .imgsecblcktxt {
        width: 100%;
    }
    
    .imageifobox h4 {
        font-size: 16px;
        line-height: normal;
    }
    .imageifobox.rightside {
        right: 25px;
        bottom: 25px;
    }
    .imageifobox {
        left: 25px;
        bottom: 25px;
    }
    .imageifobox.rightside, .imageifobox {
        padding: 25px;
        border-radius: 0 20px;
        bottom: 30px;
    }
    
    .imgsecblcktxt>img {
        border-radius: 0px 40px;
    }
    section.imageblocktxt {
        padding: 0px;
    }
    section.imageblocktxt>.container {
        margin-right: 0px;
        padding: 0px;
    }
    
    .txtsecblcktxt {
        width: 100%;
        padding: 40px 0px;
    }
    
    .txtsecblcktxt h3 {
        font-size: 16px;
    }
    
    .txtsecblcktxt h2 {
        font-size: 25px;
        line-height: 32px;
        margin-bottom: 10px;
    }
    
    .txtsecblcktxt p {
        font-size: 15px;
        margin-bottom: 10px;
    }
    
    .btnwrapslst {
        flex-flow: column;
        align-items: flex-start;
    }
    
    .nopadr {
        padding: 0px !important;
    }
    
    .container.nopadr .wrapimgtxtsec {
        flex-flow: column-reverse;
    }
    .wrap_catwraps {
        flex-flow: column;
    }
    .leftcatssec {
        width: 100%;
    }
    
    .wrap_catwraps .rightsecs {
        width: 100%;
        margin-top: 30px;
        text-align: center;
        flex-flow: column;
        align-items: center;
    }
    
    .wrap_catwraps .rightsecs h4 {
        font-size: 25px;
        line-height: 30px;
    }
    
    .wrap_catwraps .rightsecs h3 {
        font-size: 14px;
    }
    
    .wrapctasecs h3 {
        font-size: 25px;
        line-height: 31px;
    }
    
    .wrapctasecs h4 {
        font-size: 16px;
        line-height: 23px;
        margin-top: 14px;
    }
    
    .wrapctasecs p {
        font-size: 15px;
        line-height: 21px;
    }
    
    
    .ctasections .btnwrapslst {
        align-items: center;
    }
    
    section.categories_sec {
        margin: 0px;
        padding-top: 20px;
    }
    .wrapctasecs {
        text-align: center;
        padding: 40px 0px;
        border-radius: 25px 0px;
    }
    
    .wrapctasecs:before {
        border-radius: 25px 0px;
    }
    section.ctasections {
        margin-bottom: 40px;
        margin-top: 40px;
    }
    
    .wrapctasecs {
        margin-bottom: 40px;
    }
    .wrapctasecs .rightsec_cta .imageifobox{
        text-align: left;
    }
    .wrapctasecs p {
        margin-top: 10px;
        margin-bottom: 13px;
        text-align: left;
    }
    
    .ctasections .buttons_wrps .newbtn {
        padding: 0px 5px 0px 20px;
    }
    .ctasections .wrapctasecs h4 {
        margin-top: 0px;
    }
    
    /*footer*/
    .topfotertxt h3 {
        font-size: 25px;
        line-height: 34px;
        margin: 15px 0px;
    }
    
    .topfotertxt {
        width: 100%;
    }
    
    .topfotertxt p {
        font-size: 16px;
        line-height: 24px;
    }
    
    .cntblckfter {
        width: 100%;
        border-radius: 0px 30px;
    }
    
    .wrap_ftrlsts {
        flex-flow: column;
        gap: 15px;
    }
    
    .blocks_footer h3 {
        font-size: 17px;
    }
    
    .topfooter {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    
    #mainfooter {
        padding: 40px 0px;
    }
    
    .logofoter {
        width: 125px;
    }
    
    .topfotertxt h6 {
        font-size: 15px;
    }
    section.getmedwelcom .container .blockgetmed h4 {
        font-size: 25px;
        line-height: 30px;
        padding-right: 0px;
    }
    
    section.getmedwelcom .container .blockgetmed h3 {
        font-size: 17px;
    }
    
    section.getmedwelcom .container .blockgetmed p {
        font-size: 16px;
    }
    
    .buttons_wrps {
        display: flex;
        flex-flow: column;
        width: 100%;
    }
    
    .buttons_wrps .newbtn {
        display: flex;
        flex-flow: row;
        justify-content: space-between;
        padding: 7px 5px 7px 20px;
    }
    
    .buttons_wrps .newbtn span {
        width: 40px;
        height: 40px;
    }
    .wrapctasecs .leftsec_cta {
        width: 100%;
    }
    
    .wrapctasecs .rightsec_cta {
        width: 100%;
    }
    
    .wrapctasecs .rightsec_cta .imageifobox:last-child {
        margin-top: 0px;
        width: 100%;
        text-align: left;
    }
    
    .wrapctasecs .rightsec_cta .imageifobox:first-child {
        width: 100%;
        margin: 0px;
        left: 0px;
        top: 0;
        position: relative;
        margin: 25px 0px;
    }
    section.bevnbecprt {
        padding: 40px 0px;
    }
}
@media(max-width: 540px){
    .single-product .ob-single .type-product .summary.entry-summary {
        padding: 18px !important;
        border-radius: 8px !important;
    }
    
    .single-product .ob-single .type-product .summary.entry-summary form.cart {
        display: flex;
        flex-flow: column;
    }
    
    .single-product .ob-single .type-product .summary.entry-summary form.cart .quantity {
        width: 100%;
    }
    
    .single-product .ob-single .type-product .summary.entry-summary form.cart button.single_add_to_cart_button.button.alt {
        margin-left: 0;
        margin-top: 8px;
        margin-bottom: 7px;
    }

    .single #dokan-seller-listing-wrap.grid-view .store-content .store-data-container .store-data h2 a {
        text-shadow: none;
        color: #000 !important;
        font-size: 19px;
    }
    
    .single #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-content {
        padding: 13px 0 0 0;
    }
    
    .single #dokan-seller-listing-wrap.grid-view .store-content .store-data-container .store-data p {
        font-size: 15px !important;
        color: #000;
    }
    
    .single #dokan-seller-listing-wrap.grid-view .store-content .store-data-container .store-data p.store-phone {
        margin-top: 10px !important;
    }
    
    .single #dokan-seller-listing-wrap ul.dokan-seller-wrap li .store-footer {
       
        order: 2;
    }

    .single .seller-listing-content .dokan-seller-wrap {
        gap:10px;
        grid-template-columns: repeat(1, 1fr);
    }
    .single .dokan-geolocation-location-filters .dokan-row {
        grid-template-columns: repeat(1, 1fr) !important;
         gap:10px;
    }
    .wrapcarts form.woocommerce-cart-form table.shop_table tr:last-child td input {
        width: 168px;
    }
    .wrapbannertxt h1 {
        font-size: 25px;
    }
    
    .infotxt ul li {
        padding-left: 20px;
        background-size: 13px;
        background-position: 0px 4px;
    }
    
    .infotxt ul {
        gap: 5px;
    }
    
    .infosecvendors {
        padding: 0px;
    }
    
    .infosecvendors h3 {
        padding: 20px 15px;
        padding-bottom: 6px;
        font-size: 20px;
    }
    
    .infosecvendors p {
        padding: 0px 15px;
    }
    
    .infosecvendors a {
        padding: 18px 15px;
    }
}